/* CSS Document */
body
{
margin: 10px;
padding: 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}

.retour
{
font-size:12px;
font-weight:500;
}

ul, li
{
list-style-type: none;
}

a
{
text-decoration: none;
}

a:link
{
color: #003366;
}

a:visited
{
color: #003366;
}

a:hover
{
color: #CC3300; 
}

a:active
{
color: #FF0000; 
}